2011-11-25 06:47 pm - Felix SchÃ¤fer 
Merge pull request #90 from meineerde/issues/master/124-delete-registered-users

[124] delete registered users

History
2011-02-01 10:49 pm - Felix Schäfer
- Status set to Open

2011-02-18 07:31 am - Felix Schäfer
Would it be enough to have a gmail address that's polled every 3-5 minutes? If so, do we already have an address for it 
(@chiliproject@chiliproject.org@?)? I'd be willing to configure it on the server, Eric would have to throw it in moonshine if it can take care of cron jobs 
though.

2011-02-19 01:36 am - Eric Davis
We already have it all setup but there was a bug in the @MailHandler@ that kept resetting fields on every email (would change Tracker to Bug). Once 
we get closer to 1.1.0 I'm planning to redeploy https://www.chiliproject.org using the official repo and enable incoming email then.
